#solution-hero {
  background-image: url(../resources/images/solutions-app-developer/solution-app-dev-bg.webp);
}
#SDK .content {
  background: var(--primary-color);
  border-radius: 4rem;
}
#benefits .content {
  background: var(--light-grey);
  border-radius: 4rem;
}
#benefits .card-container {
  background: white;
  border-radius: 1rem;
  max-height: 78rem;
  overflow: scroll;
  overflow-x: hidden;
}
#benefits .card-container .ma-card {
  min-height: 39rem;
}
.card-container::-webkit-scrollbar {
  display: none; /* Hide scrollbar for Chrome, Safari, and Opera */
}
#features {
  background-color: var(--primary-color);
}
#features .ma-card {
  background: white;
}

@media screen and (max-width: 768px) {
  #benefits .card-container {
    background: white;
    border-radius: 1rem;
    max-height: unset;
    overflow: visible;
    overflow-x: auto;
  }
}
